apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-30-eks-35
spec:
  channel: 1-30
  number: 35
status:
  components:
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 1887d27e94f5cf7b3374275d024a0e68291e9fb9d88460b682f8bc347c8bee34
        sha512: 4cc004e390ca8a7a4b8332151b24f49e126843ad4f5517951c360aa0e52675e4e815c05197b53052000210380c18774e9c6a6a55ccc34d454e9c1f9d3629e39a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.7.2.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 44e970e4ca45dfedc1b2c24e2162f411b131b752d03323df1cf94e89096f1a1c
        sha512: ed3ba7a77abe82ce08c0eb905cf7a9fa40cb84382a3c26de8fc026251e6385adc99ee2605a7586c396ef6ab4b7d771cea8625e7e131734c14d42fca16246c8c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.7.2.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 13a3d44cf1b5f157cc9eefeeffde231a35559c15770eb0d098af9fcaef11af05
        sha512: e19541d449f35c63a29a6cc4ab8c4ece865d4415555361675b63d3adb61f675e718b8a89bddc7b2a5eb223658a35d0533fa42dbabb6ed1de88191bdb5ed267e9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5cb2e23a8b3b4cf64fad060e9006135576cccb8576ce9286479f62112cd2c4e1
        sha512: 883b76ac0a0b34e3bae7652c48da5c03bf1a6bb85c3d5cf64fb5d3c03208a61ac641cefa826d187090998ed27f5f79db0982db3a3ac9bcdb84cf8e502e36c85a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/aws-iam-authenticator/v0.7.2/aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.7.2.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:566611e7a8a04fbf6bf3c86bf97b803eed99959c804235ab9d121e370aa8c86d
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.7.2-eks-1-30-35
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:5cd2115afcde2a176d0decc7862b207f43888803327e5ecd29329f2034d28549
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-30-35
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: dc8d0af5dc350c7efe84f4fd0d7c7f34f2c30bd677a5866ae6ed47155edfd038
        sha512: a8a2c22d5de98532f6e34f95601515db40f5e80e728ff47fd39d6e207628045dd166aeb9ab104baa0250406b3e3259de9743a7f8d6a6775437a719f2f471cf1b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bf3f1d24aa381b096b57b23eb983f648738856e9a1c0b10f4488c223b94f306f
        sha512: 43bcc36140b03f2ca5fe0d8fff403a747e4a6b81d1fa02383278b2594dd540e73901f43d164997d6ba4ee7011f0c8e0f24da452b0e3e450be060c37b29089e8b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0d9195e6202809a423c9f73dcfaefbd590566aabd431f18b5c920464db46b3de
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-30-35
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0298f22536c37df2eca2ffcfa514d32e3e370b30d457b8c72b97e43ce47a27b4
        sha512: e2c9ec1115b14b030601ab1ef9a0fef850409d091a595f791ed3988c0b42484de583b0356736c57499ef8f79e23c65a3d18c4668319c0d0fb8527f64d0e36021
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3e0f2139aa4910cff466deb6616d916aa28768cc0615598fc56539012aee4f72
        sha512: 37eae6e9efa488bea68c3184ff72f3607a1ac2b5a726a1fae96ea7484d77beff949dfc927dbcd95a566e52a943f1053269355606293df218b4e80f324facc540
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7a499785d5b6a7d0b6dd4a0e58578fdad5488580a2ae510f1f63f0963f3e95c8
        sha512: fd40031e165d9d402992fea889abe19fdef8c981c446092f9371638c959f77e357f0793c8f7683b6382995c4c62cad2d138430bf62c739028c0d69d06000ca31
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7518116cb73cd2e734dd41d78865bd4657d588c5088bab40afaa0e50711f1d3d
        sha512: 82db92c3072813cb6f83fe55b7a1d2dd3f48dce8b0f85c3b933ea7417914a1f9a45c4ab4847ff361c6a053cc427911098e67ab06b80552c00fc2de77e24c01ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4082c7fe68f58379aaf5e321d13a88ee61d819907d178cc09116c72cabd741df
        sha512: 4bbf68b1ecaa9e8dc6ffca32670c165878bcf2fda72f0cb71a59bbbf31d283fbbaa349b8b446ae8578901dd7e0ef5d9494d616a44a88f565743591464c0bae9e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dfb06571b6a68578435f1ae6676cda58bd25c85003829ee231bb1ffd965a3ce6
        sha512: 221465738e25df13d121d68eb42f5027ebf96dc060290656b40880719044e4b5f3e9d5402f7410f0528020d87e8bb971d47b6f540846018a11c9dad6e714d6ce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e2ad01d70b9906f97ec686879b0c120704435a01cc88ec6f95b97a51a7baf1e9
        sha512: a76529f8753f5407cbf0e6248f53ca23ca7e22374b5c08dd7e7275cf3282ead72c1d82dc790cbe8d4368140e862f5a77760bfcea78fcb62b468ee4b47c0d05a5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cca3fe0c97568fabcbae38ff4cc4b7be8e938285eba8df4ce733d7d40590ce44
        sha512: 8bb0771191b3d21a9190201c0d44088cab008bd17f0867dc0cb53e3dbb03d9df737b50ba456e397073601c3a1f4c4b324c6c32d6599a4159f7ee7874202c3157
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dcaf146ebff13e6b90ffc72a8580e3a745c55fd6a17a06ccb83f084722456dad
        sha512: 543dd39f9cc601cb80566d7514b2a8d821057ef5f47e323ad06e3c17f7e247bde01ef0a44af462417d9e6cb0eb862f25ff269765cd3d3ed33849e40c101036ce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:ddddf504f09a97c36bee10895222995a6e6b5745e4abc1cba575c5f78e07814a
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.30.13-eks-1-30-35
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:af468ae1cc796dea1130fee8ce3e67dfb05ceb50b18f090ff4a637b26e0f7e2c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.30.13-eks-1-30-35
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:3b4948f40d0bca6edaa4c2f49aa7d99b765a8bbeb091af3a946fd08ba515a230
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.30.13-eks-1-30-35
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:447c62796fb5e9d3b9dc013554e37d35a56350da5c64d259f4336639d1d1b9d6
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.30.13-eks-1-30-35
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:5a3b5bc422547fac9e31af157aec475aae9741169018c4ed1ab1498f521e2dcd
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.30.13-eks-1-30-35
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 6bbfe873b533093c74aded36b7c650c19289585d2f8f6393d2431d2e6120109e
        sha512: 4a789e10a6b08bf6acda0a1c6593808fd126d28298d1417115b19ebc34223dd6db291d97a557facabdce09777e097642e64de3e2b483dc21b605cf96530723a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 02c47cf718401e758f43730384fd354f0aca31790d74f8f42dc17758a11fec10
        sha512: 5b61d5ffb20303a8a6687e88443b9361f0a2e7b3100f13ca45bf0934d6e5c9afdff85f3632eba1c07aa779273dd4b14608b610a21c75dd8418d982d6791dc296
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ec20d3d22569358e9587e3fa8d8dbda086b38a940f4d5cbf0286a4a680576ddd
        sha512: b3c658d3ec72a2f2bce0b90ea391de5aff22b913e46c54cb87a4437fa3d6b47102b48c02928c66d89a80542b44a49fb12ae476d6cd21ce17adf17adedda8098e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 455d1a4db0fe8665d913c7520f3ddd392cf9d5315ae5f827287ec7bf4c671764
        sha512: 393b0115ee5d2d7a7c105f525bdcf270584faa6af883b7ff2bf49b63886fa2b092980004c8dbe7cedfa61e4816c80f39e69a5aa06b7e7dbfa02eeb67c9567d94
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e19f8fcf90da20df0acf52709d6e2a05994c1af4e85e7e8984e0f02fea9463d5
        sha512: 144a52cf31a6a275da2c38d3464481ee41129a4131b31a7752beb6cbb0679de06bb5aa4a941f46b319d087d272e1f9aff1bfffeba2bbf8bcbf67196e08314839
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bb8691c3bc2aff8bd953fd78b86f35bc9e63e657436061cee74bf825692d2f79
        sha512: 01141d73e90410e1e5b43674be3eb37118a3b838eb51537b29437e3beac7e660ac857e952fa8ff6ecfc5e03e34cc5813974d525a8ea781874d107ae7c7f28136
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 27e24fee0b6bed86877ebf63b27ae4bb14ab771b13bf7130bfdcf50a9ae76d36
        sha512: 28f55d3430b430736f55b3b4cdcce44f4917f2292131911e03988061e6ed69ab875bc4edcae12126284ebecff8c45f2bd09d748d3f92d2ec3d282f027669233d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6bd163ab92e1d59a51f41686958ea412bde1a589db9f9686920ee397becfcf38
        sha512: 761b95ba23bbcd3cb178b7514e6aa1412460e4a0f2f3e63933fc0915d023a32c91aa404c081775c375f845ba0c5d30a6a7d69ff973005e1700177acb0cef2659
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 851b55709c451d88211093be45c5b7d477b47794a6745a5258578f2fa1b171a9
        sha512: 303db45cd065e796e33d7a0be446c245d94f5698c2974b3500a1d4bed278959f37b8c9d13026713c5c84aed3ff4982c7857b52a4daf9c542c47b1bd22187f553
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4662587588411f87d8be71c9aa3b56187683190e0f053e0bdbca5bee193a6dad
        sha512: 27e0ddfe362b3069cefffa61a9c85e565ed9fd9045a6f4d271f9e358e728e8b5101ac1007084d15ec31443ebeb5f2a85501fecf413d9d35f3bfe04c0b6db4e47
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b3ee68913c6434802238db5e568258960cf4e6e26aa7c91e79dac15d024a19c8
        sha512: 1d59b5db8ba538b7699753700232e6eca9aa900435aab269fa8d7128001079a14e3b223ca1e15b49d95f57ac2341bbea356809c0dc9abd6cd522a41be738b081
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05b11e01fa35653b35fdcc5b46544ca26523baa3eb1e6e69d42eb119eca01fcb
        sha512: ea6cd8a5ef6d21ac7632be356ae6fe71b1873925f6209b239dfe534caace949df60026f44077de885597cb2b9b512f884fc09e2e113c31c38b52eba1d9cf9d11
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fb71ae8050e44c4ccbd3a77a20b6e95105f579007f1988c78bea707e44fc8bf9
        sha512: eb33a2605748e9569f343b809be65d0183af419369bd9393716127365ef96d7868a37fa21ffe81cb6b79d8338719a43b283c74a83ba72947b6a479ad5fbbf622
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4a4b7b887c1008cd63f51f65eff698cc9c916ecefaa9526eb8789e539e0365ee
        sha512: 8c147f46695af25d3e5bcc18bf586a345a603011cd4b10ce06661cac1298a01da94eccbe221bfa8e67126dd862308d60fe5db59aceedb52fa59d848b6467b256
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6c50af2c690b5b02624de654557e6eefff3c2963b206563b5123ba46918a535a
        sha512: 65bf31741f18eedc450ca9b02adbaad8120fae2ae1f91720543a66dad72ee3232d4fd65ae1ece653955a568dc2c4884b54b307a22f11ba0ee24d18f53bef181b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: da5dbede6f0e7b31994c1c69202930d604c724676e94ca89ba5e18dd92030107
        sha512: 086ba59a94701acd2cdeb7dc95f3a66d85109a0c856b60f875ca314c23cb3a174e3c77ad68ec5d7ffbeb3bf8710d9ef36c33e707fc7654f86eb643b95c8a3de8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fb24bd6c251e3e79dddfb824efe5be57beced1db25186e33758b3c39bd785aa9
        sha512: a1b04825c882d5e537d2d7ca888b9c4ffe3d1b1d2cfb82e838b9389217ead77583ac1296a04d6d2ab65f1a3ff03e357cebb906f64825784e3cb3bbe5bd6e2c49
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 31dab53de949eb75c3fb0b04ad114aaeb7dcbe5dc38b7a8d73cdd04135e86840
        sha512: 3c3983639d0a56ddab2240a65f7c2598bee021a97b1705ca054c3f822e5dd36db10d4d116053f1d0e7a97da24b6cd46e127f5fab1edb41cad1fd9c49dddd9566
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7cab700832178851c043f5ab802a7f50e32afc9768081cdb84c05283ab4fd0f3
        sha512: 6aeb155a8bcdc82ec46b9b43e3e19bb2721eca11af8c5704128d8bb2f86f33b2c967974f96d30f156f2802bc812b74aa3c34513318b6a99c3fd748e7c4a786e6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 020a35641a6b2fa7a27ef126cae82d3c7a6544c2a0c167d5b2abe04050f4cf3e
        sha512: 76944072fcf7658cb5fb51456ed8e00f9322aca824845a2cfdc90737e5e2f4dd2c8f0293ed11a223fcea1d1ce9a8c6a429eec8c9428325a7e408b96cdf28be80
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 72adbab1e323d8577b74bac0486ef49c3cfca0d395d9b81c477d665349d953bd
        sha512: 8777f531811a31258b68bcc205f2602679dae00b523b0de590e09b391c14ba916f4b4e8569b9afd23acdd9e455b0e2fb97f55763c2c2f355d8ce542c39eb2bb0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 27358419cf17e688fbe7692cc05b26aa466feb784322d65db6996541d45f96f0
        sha512: f491158cc707b246c5ac3c4d13968896a9f9adbef9fbb23dcf9ded4a229067a6efe06aea86c28d67335bb9629aac20f88c9f48fec4c0ff1950aa8151033034ee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 10d89256605547f9946666eaf5337361c6417d1ecc2b5210bb1d615bbb6e8227
        sha512: 1c531eef374893ef538a0e98df987fd0bf524ebbb2b0f094a41059c0d597fc85b9c17903b4d3948ed844086d7b4d7575105c1a20fc9f4a6763326ad16f62fe38
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a800e90eb2eb79438776a158e11effd1becac6ec1f4a5f8764a622ea40908067
        sha512: 06691cae48f9d890461a2061fab0c88086a97c0e5d8b4336d611e3a498a0e769c716c69266e6bb0855471b2b122fc026afb221914ba89ab275feefcd6586c90e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3f38220cf3525e5348097a7e47ddda7f591b16907f7c0659b98c26baf6259124
        sha512: 09bf92e8cba6413b6f7170d0dae990b54f35b983197f18fbe774a09625bc23da19632204e63c6ab415719816fd788202fec6b0d0cfd425c7b271e9131c309c3c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9e48cfe9d070977006abfb3494cd0a70d61acc0a44394cc6e76499ad4d57b11a
        sha512: 5bb930cdfe86738198d851fa0f6334a2aea86acbd5bf828a4d9821f47b359f35cd9b8a095b8e729bbf3a5d70690a9484661fd473f309eebe1d55561626e1476b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b051e60df0b61c87766be1a0cf33452cf930186a46727c8a56120df339151a49
        sha512: e2f57aa0e1af0eeabaf410acbc6a03f62afa916f34fdeac2b650afd5025541c68a813257b129b1ad87a0fe394fc33f914c859b189b5db8d48898fc5342351a40
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 5f34ad447f22057a01e09b0beec1fc977cff603cbf06a7dcb3be0ef388152537
        sha512: 5d7b13a6535dbf7e89d356efebc684f51eae72c5472a192ab073c13f6f7fe3931e4eaf0fc8c68e30d70369e6e6ba442ed631e4afd9c8f15289bcd8e48bfbda34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/kubernetes/v1.30.13/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: e26911395736bff7e6a6c47b4e0e62278f88c801
    gitTag: v1.30.13
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:821dcc767b92b856687e3576ba1f0b2e3349c2d4ccd088723f40798b9749fc53
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.2-eks-1-30-35
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.2
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:127f2931e7254a89f3ecec605a829b404cb4d6c73f851c90d0707ce4edaa1ed7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.1-eks-1-30-35
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:982f9cea832d6a3f9e1bf7b5797b534faddb423df4455d2fde61b27a4c8357d0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.1-eks-1-30-35
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:b67ca9aa8243eb1eeb1368b1d7510397cefd3f30db8e601f937bc78826346445
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.12.1-eks-1-30-35
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.12.1
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: d862cebe2ad0192791bfc1cf32089a7a13d21a08b76cc5cc031b2bc72ef5bdec
        sha512: e7cef61db915d856d9be6987d2b0ed5dd3fe44f7dfbcc5948b42f1918ea4f1aaf9d9ee7187da5805963dfaeaf77e5592c1fd3280be9b1c025a62f17cd4f929d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e06213cc3a5eb3cd2626a293370fa21e9cc734dec8f39861d49e727b475cd22e
        sha512: 9b50be672330aa6f1d96758fc0818fcdadbf2fefdd0fd72055cd4eb73f76288c5bcc3113876df85475d7a6a3fc9255566ce5cbe59550b6f8de63640d2c5d5972
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/35/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f5992b80caf28e7ce90a73f34ced06c5decef321169501c0715e7329cbb5596b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-30-27
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:7e96d5446aaee4abe070c934aad25c20c97cdbefe3378aa18a58e8fc188b8dc0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.15.0-eks-1-30-35
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.15.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:526501432407b0c2fda74874210cd7571edf69a06540c459cb285dd08dd47394
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-30-35
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:4f8255255cfcb5f5d613dc6823af12b3e6a8d44ad00cc8c79331713a5b250415
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.1-eks-1-30-35
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.1
    name: external-attacher
  date: "2025-07-02T22:37:55Z"

